<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BlogAddCategoriesLabel" xml:space="preserve">
    <value>گروه جدید</value>
  </data>
  <data name="BlogAddCategoryButton" xml:space="preserve">
    <value>گروه جدید</value>
  </data>
  <data name="BlogAddPostLabel" xml:space="preserve">
    <value>ارسال جدید</value>
  </data>
  <data name="BlogAddThisButtonImageUrlSetting" xml:space="preserve">
    <value>AddThis.com Button Url:</value>
  </data>
  <data name="BlogAddThisCustomBrandSetting" xml:space="preserve">
    <value>AddThis.com Custom Brand:</value>
  </data>
  <data name="BlogAddThisCustomLogoBackColorSetting" xml:space="preserve">
    <value>AddThis.com Custom Back Color:</value>
  </data>
  <data name="BlogAddThisCustomLogoForeColorSetting" xml:space="preserve">
    <value>AddThis.com Custom Fore Color:</value>
  </data>
  <data name="BlogAddThisCustomLogoUrlSetting" xml:space="preserve">
    <value>AddThis.com Custom Logo Url:</value>
  </data>
  <data name="BlogAddThisCustomOptionsSetting" xml:space="preserve">
    <value>AddThis.com Custom Options:</value>
  </data>
  <data name="BlogAddThisDotComUseMouseOverWidgetSetting" xml:space="preserve">
    <value>AddThis.com Use Mouseover Widget:</value>
  </data>
  <data name="BlogAddThisDotComUsernameSetting" xml:space="preserve">
    <value>AddThis.com Username:</value>
  </data>
  <data name="BlogAddThisRssButtonImageUrlSetting" xml:space="preserve">
    <value>AddThis.com RSS Button Url:</value>
  </data>
  <data name="BlogAddThisSubscribeAltText" xml:space="preserve">
    <value>آبونه </value>
  </data>
  <data name="BlogAllowComments" xml:space="preserve">
    <value>اجازه نظر دادن:</value>
  </data>
  <data name="BlogArchivesLabel" xml:space="preserve">
    <value>آرشیو</value>
  </data>
  <data name="BlogArchivesPrefixLabel" xml:space="preserve">
    <value>ارسالی از</value>
  </data>
  <data name="BlogAuthorEmailSetting" xml:space="preserve">
    <value>ایمیل نویسنده</value>
  </data>
  <data name="BlogAuthorEmailSettingRegexWarning" xml:space="preserve">
    <value>ایمیل  صحیح نیست</value>
  </data>
  <data name="BlogAuthorSetting" xml:space="preserve">
    <value>نویسنده</value>
  </data>
  <data name="BlogBeginDateRequiredHelp" xml:space="preserve">
    <value>تاریخ غلط است</value>
  </data>
  <data name="BlogCategoriesLabel" xml:space="preserve">
    <value>گروه ها</value>
  </data>
  <data name="BlogCategoriesPrefixLabel" xml:space="preserve">
    <value>ارسالی در گروه</value>
  </data>
  <data name="BlogCommentCommentLabel" xml:space="preserve">
    <value>توضیحات</value>
  </data>
  <data name="BlogCommentCountLabel" xml:space="preserve">
    <value>توضیحات</value>
  </data>
  <data name="BlogCommentPostCommentButton" xml:space="preserve">
    <value>ارسال</value>
  </data>
  <data name="BlogCommentRealPersonLabel" xml:space="preserve">
    <value>I am a real person. You must check this to post your comment.</value>
  </data>
  <data name="BlogCommentRemeberMeLabel" xml:space="preserve">
    <value>مرا بخاطر بسپار</value>
  </data>
  <data name="BlogCommentsClosedMessage" xml:space="preserve">
    <value>ارسال نظر برای این مورد بسته شده است</value>
  </data>
  <data name="BlogCommentsNotAllowed" xml:space="preserve">
    <value>اجازه نظر دادن داده نشده</value>
  </data>
  <data name="BlogCommentSolveQuestionMessage" xml:space="preserve">
    <value>این مسئله را حل کنید:</value>
  </data>
  <data name="BlogCommentsUnlimited" xml:space="preserve">
    <value>نامحدود</value>
  </data>
  <data name="BlogCommentTitleLabel" xml:space="preserve">
    <value>عنوان</value>
  </data>
  <data name="BlogCommentUrlLabel" xml:space="preserve">
    <value>آدرس سایت</value>
  </data>
  <data name="BlogCommentUserNameLabel" xml:space="preserve">
    <value>نام</value>
  </data>
  <data name="BlogCopyrightSetting" xml:space="preserve">
    <value>کپی رایت</value>
  </data>
  <data name="BlogDateTimeFormatString" xml:space="preserve">
    <value>dddd MMMM d yyyy hh:mm tt</value>
  </data>
  <data name="BlogDeleteCategoryWarning" xml:space="preserve">
    <value>از حذف این گروه مطمئن هستید؟</value>
  </data>
  <data name="BlogDeleteCommentWarning" xml:space="preserve">
    <value>از حذف این توضیح مطمئن هستید؟</value>
  </data>
  <data name="BlogDeletePostWarning" xml:space="preserve">
    <value>از حذف این مورد مطمئن هستید؟</value>
  </data>
  <data name="BlogDescriptionSetting" xml:space="preserve">
    <value>شرح</value>
  </data>
  <data name="BlogDraftInstructions" xml:space="preserve">
    <value>Set a Future Start Date to Create an Unpublished Draft.</value>
  </data>
  <data name="BlogDraftsHeading" xml:space="preserve">
    <value>ارسال های منتشر نشده بلاگ</value>
  </data>
  <data name="BlogDraftsLink" xml:space="preserve">
    <value>ویرایش پیش نویس ها</value>
  </data>
  <data name="BlogEditAllowedCommentsForDaysPrefix" xml:space="preserve">
    <value>اجازه نظر دادن برای</value>
  </data>
  <data name="BlogEditCancelButton" xml:space="preserve">
    <value>انصراف</value>
  </data>
  <data name="BlogEditCategoriesLabel" xml:space="preserve">
    <value>ویرایش گروه ها</value>
  </data>
  <data name="BlogEditCategoryLabel" xml:space="preserve">
    <value>گروه ها</value>
  </data>
  <data name="BlogEditCommentsDaysLabel" xml:space="preserve">
    <value>روز</value>
  </data>
  <data name="BlogEditDeleteButton" xml:space="preserve">
    <value>حذف این مورد</value>
  </data>
  <data name="BlogEditDescriptionLabel" xml:space="preserve">
    <value>شرح</value>
  </data>
  <data name="BlogEditEntryLabel" xml:space="preserve">
    <value>فقره بلاک</value>
  </data>
  <data name="BlogEditEntryLink" xml:space="preserve">
    <value>ویرایش</value>
  </data>
  <data name="BlogEditExcerptLabel" xml:space="preserve">
    <value>برگزیدن:</value>
  </data>
  <data name="BlogEditIncludeInFeedLabel" xml:space="preserve">
    <value>Include In Feed?:</value>
  </data>
  <data name="BlogEditLocationLabel" xml:space="preserve">
    <value>Enter a Location to Show a Google Map:</value>
  </data>
  <data name="BlogEditorHeightSetting" xml:space="preserve">
    <value>طول ویرایشگر</value>
  </data>
  <data name="BlogEditorWidthSetting" xml:space="preserve">
    <value>پهنای ویرایشگر</value>
  </data>
  <data name="BlogEditSelectedCategoriesLabel" xml:space="preserve">
    <value>گروه های انتخاب شده</value>
  </data>
  <data name="BlogEditStartDateLabel" xml:space="preserve">
    <value>تاریخ شروع</value>
  </data>
  <data name="BlogEditTitleLabel" xml:space="preserve">
    <value>عنوان</value>
  </data>
  <data name="BlogEditUpdateButton" xml:space="preserve">
    <value>اصلاح</value>
  </data>
  <data name="BlogEntriesToShowSetting" xml:space="preserve">
    <value>تعدادموارد برای نمایش</value>
  </data>
  <data name="BlogEntriesToShowSettingRegexWarning" xml:space="preserve">
    <value>You must enter an integer for Entries. The Default setting is 10</value>
  </data>
  <data name="BlogEntryCountLabel" xml:space="preserve">
    <value>موارد</value>
  </data>
  <data name="BlogFeatureName" xml:space="preserve">
    <value>ماژول بلاگ</value>
  </data>
  <data name="BlogFeedbackLabel" xml:space="preserve">
    <value>نظر</value>
  </data>
  <data name="BlogFeedburnerFeedUrl" xml:space="preserve">
    <value>Feedburner Feed Url:</value>
  </data>
  <data name="BlogModuleAddToGoogleLink" xml:space="preserve">
    <value>Add To Google</value>
  </data>
  <data name="BlogModuleAddToMyMSNLink" xml:space="preserve">
    <value>Add To My MSN</value>
  </data>
  <data name="BlogModuleAddToMyYahooLink" xml:space="preserve">
    <value>Add To My Yahoo</value>
  </data>
  <data name="BlogModuleAddToWindowsLiveLink" xml:space="preserve">
    <value>Add to Windows Live</value>
  </data>
  <data name="BlogNavigationOnRightSetting" xml:space="preserve">
    <value>پیماشگر در سمت راست باشد؟:</value>
  </data>
  <data name="BlogRSSCacheTimeSetting" xml:space="preserve">
    <value>RSS Cache Time In Minutes</value>
  </data>
  <data name="BlogRSSCacheTimeSettingRegexWarning" xml:space="preserve">
    <value>You must enter an integer for Cache Time. The Default setting is 120</value>
  </data>
  <data name="BlogRSSLinkTitle" xml:space="preserve">
    <value>RSS</value>
  </data>
  <data name="BlogShowAddFeedLinksSetting" xml:space="preserve">
    <value>Show Add Feed Links?</value>
  </data>
  <data name="BlogShowArchiveSetting" xml:space="preserve">
    <value>آرشیو نمایش داده شود؟</value>
  </data>
  <data name="BlogShowCalendarSetting" xml:space="preserve">
    <value>تقویم نمایش داده شود</value>
  </data>
  <data name="BlogShowCategoriesSetting" xml:space="preserve">
    <value>نمایش گروه ها؟</value>
  </data>
  <data name="BlogShowFeedLinksSetting" xml:space="preserve">
    <value>لینکهای خورد نشان داده شود؟</value>
  </data>
  <data name="BlogShowStatisticsSetting" xml:space="preserve">
    <value>آمار نشان داده شود؟</value>
  </data>
  <data name="BlogStatisticsLabel" xml:space="preserve">
    <value>آمار</value>
  </data>
  <data name="BlogSyndicationLabel" xml:space="preserve">
    <value>Syndication</value>
  </data>
  <data name="BlogToBePublishedLabel" xml:space="preserve">
    <value>برای انتشار</value>
  </data>
  <data name="BlogUseCommentSpamBlocker" xml:space="preserve">
    <value>نظرات هرز بلاک شود؟:</value>
  </data>
  <data name="BlogUseLinkForHeading" xml:space="preserve">
    <value>عناوین بصورت لینک باشد</value>
  </data>
  <data name="AddThisButtonAltText" xml:space="preserve">
    <value>Share This Using Popular Bookmarking Services</value>
  </data>
  <data name="BlogAddCategoryButtonAccessKey" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="BlogCommentPostCommentButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="BlogDisableFeedSetting" xml:space="preserve">
    <value>Disable Outbound Feed?</value>
  </data>
  <data name="BlogEditCancelButtonAccessKey" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="BlogEditDeleteButtonAccessKey" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="BlogEditUpdateButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="BlogExcerptLengthSetting" xml:space="preserve">
    <value>طول خلاصه</value>
  </data>
  <data name="BlogExcerptSuffixSetting" xml:space="preserve">
    <value>پسوند گزیده</value>
  </data>
  <data name="BlogHideAddThisButtonSetting" xml:space="preserve">
    <value>Hide AddThis Button?:</value>
  </data>
  <data name="BlogMoreLinkText" xml:space="preserve">
    <value>متن لینک ادامه مطلب</value>
  </data>
  <data name="BlogNextPostLink" xml:space="preserve">
    <value>&gt;&gt; ارسال بعدی</value>
  </data>
  <data name="BlogPreviousPostLink" xml:space="preserve">
    <value>ارسال قبلی &lt;&lt;</value>
  </data>
  <data name="BlogUrlConflictWithPhysicalPageError" xml:space="preserve">
    <value>Please enter a different Url. The entered Url conflicts with an existing page.</value>
  </data>
  <data name="BlogUseExcerptSetting" xml:space="preserve">
    <value>از خلاصه استفاده شود؟:</value>
  </data>
  <data name="ButtonDisabledPleaseWait" xml:space="preserve">
    <value>منتظر بمانید...</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>وقتی کسی توضیحی ارسال کرد مرا با اطلاع کن.</value>
  </data>
  <data name="ContentTab" xml:space="preserve">
    <value>محتوا</value>
  </data>
  <data name="DeleteImageAltText" xml:space="preserve">
    <value>حذف</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>ویرایش این پست</value>
  </data>
  <data name="EnableContentRatingSetting" xml:space="preserve">
    <value>درجه بندی محتوا فال شود؟</value>
  </data>
  <data name="EnableRatingCommentsSetting" xml:space="preserve">
    <value>درجه بندی برای توضیحات فعال شود؟</value>
  </data>
  <data name="ExcerptTab" xml:space="preserve">
    <value>خلاصه</value>
  </data>
  <data name="GoogleMapEnableDirectionsSetting" xml:space="preserve">
    <value>مسیرهای رانندگی فعال شود:</value>
  </data>
  <data name="GoogleMapEnableLocalSearchSetting" xml:space="preserve">
    <value>جستجوی محلی نشان داده شود:</value>
  </data>
  <data name="GoogleMapEnableMapTypeSetting" xml:space="preserve">
    <value>Show Satellite and Hybrid Map Options:</value>
  </data>
  <data name="GoogleMapEnableZoomSetting" xml:space="preserve">
    <value>ابزار بزرگنمایی نشان داده شود:</value>
  </data>
  <data name="GoogleMapHeightSetting" xml:space="preserve">
    <value>عرض نقشه:</value>
  </data>
  <data name="GoogleMapInitialMapTypeSetting" xml:space="preserve">
    <value>نوع نقشه اولیه:</value>
  </data>
  <data name="GoogleMapInitialZoomSetting" xml:space="preserve">
    <value>سطح وضوح نقشه:</value>
  </data>
  <data name="GoogleMapShowInfoWindowSetting" xml:space="preserve">
    <value>Show Location Info Ballon:</value>
  </data>
  <data name="GoogleMapWidthSetting" xml:space="preserve">
    <value>پهنای نقشه:</value>
  </data>
  <data name="MetaDescriptionLabel" xml:space="preserve">
    <value>Meta Description</value>
  </data>
  <data name="MetaKeywordsLabel" xml:space="preserve">
    <value>Meta Keywords</value>
  </data>
  <data name="MetaTab" xml:space="preserve">
    <value>Page Meta Data</value>
  </data>
  <data name="OdiogoFeedIDSetting" xml:space="preserve">
    <value>Odiogo Feed ID:</value>
  </data>
  <data name="OdiogoPodcastUrlSetting" xml:space="preserve">
    <value>Odiogo Podcast Url:</value>
  </data>
  <data name="PageUrlInUseBlogErrorMessage" xml:space="preserve">
    <value>The Url is already in use. You cannot use the same Url for different pages.</value>
  </data>
  <data name="PodcastLink" xml:space="preserve">
    <value>Podcast</value>
  </data>
  <data name="ShowPageLeftContentSetting" xml:space="preserve">
    <value>Show Page Left Content in Blog?:</value>
  </data>
  <data name="ShowPageRightContentSetting" xml:space="preserve">
    <value>Show Page Right Content in Blog?:</value>
  </data>
  <data name="UseExcerptInFeedSetting" xml:space="preserve">
    <value>در خوردها از خلاصه استفاده شود؟</value>
  </data>
  <data name="WebSiteUrlRegexWarning" xml:space="preserve">
    <value> آدرس باید با http:// یا https:// شروع شود.</value>
  </data>
  <data name="BlogEditItemUrlLabel" xml:space="preserve">
    <value>آدرس اینترنتی:</value>
  </data>
  <data name="PostAuthorFormat" xml:space="preserve">
    <value>ارسال شده توسط {0}</value>
  </data>
  <data name="ShowPostAuthorSetting" xml:space="preserve">
    <value>نام نویسنده پست نمایش داده شوئ؟:</value>
  </data>
  <data name="AllowWebSiteUrlForComments" xml:space="preserve">
    <value>Show Web Site Url in Comments?</value>
  </data>
  <data name="ArchiveDateGridHeader" xml:space="preserve">
    <value>آرشیو شده</value>
  </data>
  <data name="ArchiveMetaDescriptionFormat" xml:space="preserve">
    <value>{0} آرشیو ها از {1}</value>
  </data>
  <data name="BlogCommentForDaysDefault" xml:space="preserve">
    <value>تعداد روزهای پیش فرض برای توضیح گذاری</value>
  </data>
  <data name="BlogEnableVersioningSetting" xml:space="preserve">
    <value>سابقه نسخه ها نگهداری شود؟</value>
  </data>
  <data name="BlogSearchName" xml:space="preserve">
    <value>بلاگ ها</value>
  </data>
  <data name="BlogUseTagCloudForCategoriesSetting" xml:space="preserve">
    <value>Use Tag Cloud For Categories?</value>
  </data>
  <data name="BlogVersionPageSizeSetting" xml:space="preserve">
    <value>اندازه صفحه سابقه نسخه ها</value>
  </data>
  <data name="CategoryMetaDescriptionFormat" xml:space="preserve">
    <value>Items tagged under {1} from {0}</value>
  </data>
  <data name="CommentsRequireAuthenticationMessage" xml:space="preserve">
    <value>You must sign in to this site to post comments.</value>
  </data>
  <data name="CommentSystemSetting" xml:space="preserve">
    <value>سیستم توضیح گذاری</value>
  </data>
  <data name="CompareHistoryToCurrentLink" xml:space="preserve">
    <value>با جاری مقایسه شود</value>
  </data>
  <data name="CreatedDateGridHeader" xml:space="preserve">
    <value>ایجاد شده</value>
  </data>
  <data name="CurrentVersionHeadingFormat" xml:space="preserve">
    <value>Current Version Created {0}</value>
  </data>
  <data name="DeleteAllHistoryButton" xml:space="preserve">
    <value>تمام سابقه حذف شود</value>
  </data>
  <data name="DeleteAllHistoryWarning" xml:space="preserve">
    <value>Are you sure you want to delete all history for this content?</value>
  </data>
  <data name="DeleteHistoryButton" xml:space="preserve">
    <value>حدف</value>
  </data>
  <data name="DeleteHistoryItemWarning" xml:space="preserve">
    <value>Are you sure you want to delete this history item?</value>
  </data>
  <data name="DialogCloseLink" xml:space="preserve">
    <value>بستن</value>
  </data>
  <data name="DisqusSiteShortName" xml:space="preserve">
    <value>Disqus Site Short Name</value>
  </data>
  <data name="EditPostPageTitle" xml:space="preserve">
    <value>Blog Editor</value>
  </data>
  <data name="FriendlyUrlRegexWarning" xml:space="preserve">
    <value>Url must start with ~/ and must contain no white spaces.</value>
  </data>
  <data name="GoogleMapIncludeWithExcerptSetting" xml:space="preserve">
    <value>نقشه همراه با خلاصه نشان داده شود؟</value>
  </data>
  <data name="HideDetailsFromUnauthencticated" xml:space="preserve">
    <value>کل پست از کابران ناشناخته پنهان شود</value>
  </data>
  <data name="IntenseDebateAccountId" xml:space="preserve">
    <value>IntenseDebate Account Id</value>
  </data>
  <data name="MustSignInToViewFullPost" xml:space="preserve">
    <value>برای مشاهده کل مطلب باید وارد سیستم شوید</value>
  </data>
  <data name="RequireAuthenticationForComments" xml:space="preserve">
    <value>برای توضیح گذاری بررسی کاربر لازم است؟</value>
  </data>
  <data name="RestoreToEditorButton" xml:space="preserve">
    <value>به ویرایشگر آورده شود</value>
  </data>
  <data name="RSSAddCommentsLink" xml:space="preserve">
    <value>Add Comments Link To RSS Feed?</value>
  </data>
  <data name="RSSAddSignature" xml:space="preserve">
    <value>Add Signature To RSS Feed?</value>
  </data>
  <data name="TitleRequiredWarning" xml:space="preserve">
    <value>عنوان لازم است.</value>
  </data>
  <data name="VersionAsOfHeadingFormat" xml:space="preserve">
    <value>ورژن از {0}</value>
  </data>
</root>